<?php  include("config/connection.php"); 

for($i=17;$i<=100000;$i++){
	  
	  
	$insert=mysql_query(" insert into formbuilder ( 
formbuilder_feildid, postid, 
formbuilder_value,
 formbuilder_usid ) 
 
 
 
 
 select 
  
formbuilder_feildid, postid+1, 
formbuilder_value,
 formbuilder_usid 
 
  from formbuilder
where 
  postid=".$i);  
	  
	  
  }







?>